Support » Plugin: Advanced Access Manager » Fatal Error / No widgets being displayed

  • Resolved babyboy808

    (@babyboy808)


    Hi,

    When the plugin is activated, I can’t see any of my widgets and get this error:

    <b>Fatal error</b>: AAM_Backend_Widget_Login::require() [function.require]: Failed opening required ‘./phtml/widget/login-backend.phtml’ (include_path=’.:/usr/local/lib/php’) in <b>/var/sites/u/ukslip.dev/public_html/wp-content/plugins/advanced-access-manager/Application/Backend/Widget/Login.php</b> on line <b>48</b><br />

    ?

    • This topic was modified 3 months ago by  .
Viewing 1 replies (of 1 total)
  • Plugin Contributor VasylTech

    (@vasyltech)

    Hi @babyboy808,

    Reinstall AAM. Seams like something when wrong with your installation because the missing file exists in the plugin folder.

    If you are installing plugin manually via FTP, try to completely delete the advanced-access-manager folder and re-upload it again.

    Regards,
    Vasyl

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.